/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
fieldset,img,abbr,acronym{border:0;}
/* basic */
.c:before,.c:after{content:"";display:table;}
.c:after{clear:both;}
.c{zoom:1;}
body {padding-top:0px;background-color: #be2b3d;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;}

.wrap_{font:12px/1.5 "myFont",tahoma,'\5FAE\8F6F\96C5\9ED1',sans-serif;}
a {text-decoration:none;overflow:hidden;}

a:hover {text-decoration:none;}

.wrap_,.ost_box,#afooter,body{min-width:100% !important;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1202?'100%':'');}

.container {width:100%;height: 100%;margin:0 auto;position: relative;}

.wrap_{background: url(/sw/gqj/images/rp1.jpg) no-repeat 50% 0;}

.wrap1{background: url(/sw/gqj/images/rp2.jpg) no-repeat 50% 2374px;}

.hide {display:block;width:0;height:0;overflow:hidden;}

.pr {position:relative;}

.pa {position:absolute;}

.db {display:block;text-indent:-999em;}

.fl{float: left;}

.fr{float: right;}

/*引入字体*/

@font-face {

    font-family: "myFont";

    src: url(/sw/gqj/css/fzltks.TTF);

}

.sp{background: url(/sw/gqj/images/sp.png) no-repeat;}

/*提示*/

.browser-tips{position: fixed;width: 100%;height: 60px;background-color: #f50c12;color: #fff;text-align: center;line-height: 60px;left: 0;bottom: 0;font-size: 22px;z-index: 15;}

/* footer */

#afooter{text-align:center; line-height:20px;color: #dddddd;background-color: #000000;padding: 25px 0;}

#afooter a{ color: #dddddd;}

/*head*/

.head{background: url(/sw/gqj/images/hd.jpg) no-repeat 50% 0;height: 648px;position: relative;}

/*content*/

.content{background: url(/sw/gqj/images/ct1.jpg) no-repeat 50% 0;}

.c_bg{background: url(/sw/gqj/images/ct2.jpg) no-repeat 50% 2193px;padding-bottom: 40px;}

/*part1*/

.part1{padding-top: 52px;}

.tit1{width: 711px;height: 92px;background-position: 0 -249px;margin: 0 auto;}

.p1_box{position: relative;padding-top: 28px;width: 100%;height: 570px;overflow: hidden;}

.game_show{width: 938px;overflow: hidden;margin: 0 auto;}

.game_show img{display: block;margin: 0 auto;}

.game_show .swiper-slide{width: 819px;}

.prev{position: absolute;background-position:-763px -249px;width: 47px;height: 107px;left: 15px;top: 50%;margin-top: -53px;cursor: pointer;}

.next{position: absolute;background-position: -843px -249px;width: 47px;height: 107px;right: 15px;top: 50%;margin-top: -53px;cursor: pointer;}

.p1_box .prev,.p1_box .next{margin-top: -80px;}

.game_info{ font-family: "myFont";width: 776px;color: #fdedd0;font-size: 20px;line-height: 30px;text-align: center;margin: -10px auto 0;display: none;letter-spacing: 1px;text-shadow: 0 0 12px #920a19;}

.swiper-slide-active .game_info{display: block;}

/*part2*/

.part2{padding-top: 77px;}

.tab_btn{width: 980px;margin: 0 auto;}

.tab_btn a{float: left;height: 120px;color: #e3d6af;font-size: 34px;text-align: center;line-height: 120px;text-shadow: 0 0 20px #a4161f;font-weight: bold;box-sizing: border-box;letter-spacing: 1px;margin-right: -44px;}

.tab_btn a.cur{color: #c52433;text-shadow: 0 0 20px #e6be9a;}

.tab1{width: 261px;background-position: 0 0;padding: 0 40px 0 0;}

.tab1.cur{background-position: 0 -124px;}

.tab2{width: 295px;background-position: -265px 0;}

.tab2.cur{background-position: -265px -123px;}

.tab3{width: 295px;background-position: -564px 0;}

.tab3.cur{background-position: -564px -123px;}

.tab4{width: 260px;background-position: -866px 0;padding: 0 0 0 40px;margin-right: 0 !important;}

.tab4.cur{background-position: -866px -123px;}

.p2_box{width: 1039px;margin: 0 auto;padding-top: 54px;height: 1410px;overflow: hidden;}

.show_list{display: none;}

.show_list li{background: url(/sw/gqj/images/p2_bg.png) no-repeat;width: 1039px;height: 699px;margin-bottom: 12px;}

.show_list img{display: block;margin: 0 auto;padding: 38px 0 4px;}

.intro{color: #fdedd0;font-size: 20px;line-height: 32px;width: 916px;margin: 0 auto;font-family:'myFont'}

/*part3*/

.part3{padding: 63px 0 12px;}

.tit3{width: 711px;height: 92px;background-position: 0 -346px;margin: 0 auto;}

.p3_box{position: relative;padding-top: 28px;width: 100%;height: 487px;overflow: hidden;}

.game_list{width: 1026px;overflow: hidden;margin: 0 auto;}

.game_list img{display: block;margin: 0 auto;}

.game_list .swiper-slide{width: 782px;}

.game_intro{width: 734px;color: #fdedd0;font-size: 18px;line-height: 30px;text-align: center;margin: -10px auto 0;display: none;letter-spacing: 1px;text-shadow: 0 0 12px #920a19;}

.swiper-slide-active .game_intro{display: block;}

/*part4*/

.part4{padding-top: 66px;}

.part4 .h5_list a{display: inline-block;width: 496px;height: 358px;vertical-align: top;margin: 0 15px 25px;position: relative;}
.part4 .h5_list .img_,.part4 .h5_list .img_ img{ width: 496px; height: 358px; display: block;}
.part4 .h5_list .sao_bj{ position: absolute; background: url("/sw/gqj/images/sao_bj.png") no-repeat center; width: 100%; height: 100%; transition: all 0.2s linear; top:358px; left: 0px;}
.part4 .h5_list .sao_bj img{ display: block; position: absolute; width: 171px;height: 171px;left: 0px; top:0px;bottom: 0px; right: 0px;margin: auto;}
.part4 .h5_list a:hover .sao_bj{top:0px;}
.part4 .h5_list a.top_,.part4 .h5_list .top_ .img_ ,.part4 .h5_list .top_ .img_ img{
    width: 1025px;
    height: 358px;
}

.part4 .h5_list a.top_ .sao_bj{
    background: url("/sw/gqj/images/sao_bj1.png") no-repeat center;
}
.part4 .h5_list a.tips_ .sao_bj{
    background: url("/sw/gqj/images/p4_pic_tips.png") no-repeat center;
}
.part4 .h5_list a.tips_ .sao_bj  img{display: none}
.tit4{width: 711px;height: 91px;background-position: -29px -444px;margin: 0 auto;}

.h5_list{text-align: center; padding-top: 40px;}



.logo_icon{width: 538px;height: 101px;background: url(/sw/gqj/images/logo.png) no-repeat;margin: 17px auto 0;}

@keyframes move1 {from {transform: translateX(10px)}to{transform: translateX(0)}}

@keyframes move2 {from {transform: translateX(-10px)}to{transform: translateX(0)}}

.prev{animation: move2 0.4s linear alternate infinite both;}

.next{animation: move1 0.4s linear alternate infinite both;}

/*侧导航*/

.nav{background: url(/sw/gqj/images/nav2.png) no-repeat;width: 180px;height: 270px;position: fixed;z-index: 2;right: 142px;top: 50%;margin-top: -191px;overflow: hidden;display: none;}

.ewm_box{width: 140px;height: 140px;border: 2px solid #fea874;margin: 96px auto 4px;}

.ewm_box img{display: block;}

.top_nav{position: absolute;color: #f6cf89;font-size: 18px;text-align: center;line-height: 34px;width: 100%;left: 0;bottom: 50px;}

.top_nav i{display: block;width: 0;height: 0;border: 10px solid transparent;border-top: 8px solid #e2ac74;margin: 0 auto;}

.tips_txt{color: #f6cf89;font-size: 18px;text-align: center;line-height: 30px;}

:focus{outline: none;}